#include "CS_Item_IronKey.h"

CS_Item_IronKey::CS_Item_IronKey()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_ironkey";
}

std::shared_ptr<Entity> CreateCS_Item_IronKey()
{
	return std::make_shared<CS_Item_IronKey>();
}
